HYPER(4)

NAME
hyper - HP A1096A Hyperion frame buffer

SYNOPSIS
hyper* at dio?
wsdisplay* at hyper?

DESCRIPTION
The Hyperion is a monochrome, high-resolution frame buffer.

The hyper driver provides a frame buffer abstraction to the wscons(4) console framework.

SELECT CODE
The “select code” for the Hyperion card can be set with the JP01 and JP02 jumpers. These jumpers are located in the upper right corner of the board, when it is placed component side up, with the video connector to the left. Numbering the jumper pins from 1 to 3 from left to right, the following combinations are available:
JP02 | JP01 | Select code
1-2 | 1-2 | 135
1-2 | 2-3 | 134
2-3 | 1-2 | 133 (factory settings)
2-3 | 2-3 | 132

Leaving a jumper open is equivalent to shorting pins 1 and 2.

SEE ALSO
dio(4), intro(4), wscons(4), wsdisplay(4)